@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #666;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}

p.b-break{
  word-break: break-all;
}
 
.original-gradient {
  width: 100%;
  background-image: linear-gradient(90deg, rgba(57, 210, 248, 1), rgba(158, 226, 224, 1) 36%);
}

.original2-gradient {
background: #FEAC5E;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #4BC0C8, #C779D0, #FEAC5E);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #4BC0C8, #C779D0, #FEAC5E); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.original3-gradient {
background: #abbaab;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #ffffff, #abbaab);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #ffffff, #abbaab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.original4-gradient {
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.original5-gradient {
background: #e65c00;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #F9D423, #e65c00);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #F9D423, #e65c00); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.original6-gradient{
background: #f79d00;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right,#f79d00, #64f38c);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f79d00, #64f38c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
}

.original7-gradient{
background: #00b09b;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #00b09b,#96c93d);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #00b09b,#96c93d); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*ヘッダー
-------------------------------------*/
.header {
	display: flex;
    flex-direction: row;
    padding: 2rem 0 0 0;
}
.header-box {
	margin-left: auto;
	margin-top: 8px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid #000;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: #f7f7f7;    
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open,#close  {
    display: block;
    width: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
}

/*SNSアイコン画像(fb)
-------------------------------------*/
.fbicon img {
    width: 6vh;
}

/*SNSアイコン画像(yt)
-------------------------------------*/
.yticon img {
    width: 24vh;
}


/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 10px 10px 10px;
}
section {
	margin: 5rem 0;
	padding: 3rem 0;
}
.gray-back {
	background-color: #f4f4f4;
}

.centering-block {
    text-align: center;
}
.centering-block .centering-block-inner {
    text-align: left;
    display: inline-block;
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
}
.catch h2 {
    padding-bottom: 1rem;
}
.under {
    background:linear-gradient(transparent 70%,#afeeee 0%);
    /*
    border-bottom: 0.4rem solid #000;
    padding:0 1rem 1rem 1rem;
    */
}
.marker {
    background:linear-gradient(transparent 70%,#ffff00 0%);
    /*
    border-bottom: 0.4rem solid #000;
    padding:0 1rem 1rem 1rem;
    */
}

.center {
	text-align: center;
	margin-bottom: 4rem;
}

/*申し込みの流れ
-------------------------------------*/
.flow.row {
	margin-bottom: 3rem;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #f7f7f7;
    padding: 5rem 0;
}
footer h4 {
    border-bottom: 3px solid #ccc;
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid #ccc;
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    width: 100%;
    background-image: linear-gradient(90deg, rgba(57, 210, 248, 1), rgba(158, 226, 224, 1) 36%);
    padding: 2rem 0;
    /*
    background-color: #666;
    */
}
.copyright a {
    color: #fff;
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #005366;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #00D0FF;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
	
/*ヘッダー
-------------------------------------*/
.header-box {
	display: none;
}	
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}
}
/*YouTubeのレスポンシブ設定
-------------------------------------*/
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }

/*Googleスライドのレスポンシブ設定
-------------------------------------*/
.g-slide{
position: relative;
overflow: hidden;
padding-top:56.25%;
}
.g-slide iframe {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}

/*preziのレスポンシブ設定
-------------------------------------*/
.prezi {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
 
.prezi iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}